body {
   font-family: "Montserrat","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
}

body, .entry {
   color: #333;
   font-size: 11pt;
}

.logo img {
	height: 80px !important;
	width: auto;
}

.trip-advisor .logo img {
	height: auto !important;
}

i, em {
	font-style: italic;
}

.small {
	font-size: 80%;
	line-height: 1.3em;
}

*::-moz-selection {
	background: #003;
}

.top_slider .bannercontainer {
	overflow: hidden !important;
}

.top_slider .bannercontainer .tp-leftarrow.default {
	left: 4% !important;
}

.top_slider .bannercontainer .tp-rightarrow.default {
	right: 4% !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat",sans-serif;
}

.entry > h1:first-of-type,
.entry > h2:first-of-type,
.entry > h3:first-of-type,
.entry > h4:first-of-type {
	margin-top: 0;
}


.styled_table table {
	border: none;
	border-bottom: 1px solid #ccc;
}

.styled_table table tr th,
.styled_table table tr td {
	border-top: 1px solid #ccc;
}

.amenities-list img {
	display: block !important;
}

/* hide duplicate text and gallery from room page */
body.single-room .room-detail .entry p,
body.single-room .room-detail .entry .room.clearfix,
body.single-room .room-detail .entry .tf-gallery-wrap {
	display: none;
}

body.single-room .content iframe {
	margin: 30px 0 0 0;
}

.room-descr .room-price {
	position: relative;
}

.room-detail .room-price,
.room-detail .rating,
.term-functionhalls .room-price {
	display: none;
}

.room h2 {
	padding-right: 0;
}

.entry a, .entry a.btn-link {
	color: #0e3bb3;
}

.entry a:hover, .entry a.btn-link:hover {
	color: #0c1657;
}

.pink {
	color: #cf4d5c;
}


/* home tabs */
body.home .middle.middle {
	padding: 30px 0 50px 0;
	position: relative;
}

body.home .middle_pull_up .container {
	Xmargin-top: 40px;
}

body.home .middle.noblog {
	display: none;
}

body.home .middle-tabs .tab-content,
body.home .midtab_right {
	Xbackground: #0e3890;
}

body.home #midtab_3 .midtab_info_left,
body.home .midtab_right {
	height: 540px;
}

body.home .midtab_info_left {
	height: 227px;
}

.middle-tabs .tab-pane {
	border-bottom: none;
}

body.home .offer-slider .offer-slide {
	max-height: 120px;
	overflow: hidden;
}

.promo-list .block-aside {
	min-height: 200px;
}


.promo-list .block-item {
	min-height: 550px;
}

.tp-caption {
	color: #262d36 !important;
	background: rgba(255,255,255,.75);
	height: auto !important;
	line-height: 1em !important;
	padding: 3px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

.caption.cap_big_white.tp-caption {
	margin-top: -23px !important;
}


/* offers */
.specials .block-item {
	height: 340px;
}

.specials .block-meta {
	padding-top: 0;
}



/* form */
.btn-wide {
    min-width: 300px;
    width: auto;
}

.link-reset {
	display: none;
}

.form_wrapper {
	
}

.form_row {
	clear: both;
	margin: 0 0 10px 0;
}

.form_row > div {
	display: inline-block;
	width: 97%;
}

.form_row .form_label {
	width: 70px;
    color: #333;
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.midtab_right_text .form_row .form_label {
	color: #fff;
}

input[type="reset"], input[type="submit"], input[type="button"] {
	border-radius: 3px;
    font-size: 14px;
    line-height: 1.33;
    padding: 0 30px;
    margin: 0;
}

.form_wrapper input[type="text"], 
.form_wrapper input[type="password"], 
.form_wrapper textarea {
	width: 120px;
}

input[type="text"], input[type="password"], select, textarea {
	padding: 5px 10px;
}

.form_wrapper .icon_calendar {
	float: right;
	display: inline;
    margin-left: -41px;
    position: relative;
    height: 41px;
    width: 41px;
}

#iform .form_wrapper {
	max-width: 500px;
}

#iform .form_wrapper .form_input input,
#iform .form_wrapper .drop_down select {
    background-color: #2b3a3f;
    color: #a5ecf3;
    width: 97%;
}

#iform .form_wrapper .form_input input {
    border: medium none;
    float: left;
    font-size: 13px;
    font-weight: normal;
    height: 41px;
    line-height: 41px;
    padding: 0 0 0 3%;
}
input[type="text"], input[type="password"], select {
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3) inset;
}
input[type="text"], input[type="password"], select, textarea {
    border-radius: 3px;
    box-sizing: content-box;
    font-family: "Montserrat",sans-serif;
}
input, textarea, input[type="submit"]:focus, div {
    outline: 0 none;
}
button, input, select[multiple], textarea {
    background-image: none;
}

#iform .drop_down {
	width: 97%;
	height: 41px;
	overflow: hidden;
	background: #2b3a3f;
}

#iform .drop_down select {
	width: 97% !important;
	padding: 0 0 0 3%;
	background: transparent !important;
	border: none;
	height: 41px;
	line-height: 41px;
	line-height: 1;
	border-radius: 0;
	overflow: hidden;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
}

#midtab_3 .midtab_right_text {
	height: 450px;
}

#iform input.btn {
	text-align: center;
	padding: 0;
	margin: 10px 0 0 0;
}



.middle_gray .container .title_block + .title_block {
	margin-top: -30px;
	padding-top: 0;
}



/* footer links */

.footer {
	font-size: 80%;
}

.footer .widget_nav_menu, .widget_categories,
.footer .widget-container.widget_nav_menu li a, .widget-container.widget_categories li a,
.footer .widget_nav_menu li, .widget_categories li, .widget-container.widget_nav_menu li ul {
	padding: 0;
	background: none;
	border: none;
}

.footer .footer_social {
	padding-top: 0;
	text-align: left;
}

.footer_social a.icon-instagram:hover {
	color: #4d7fa0;
}

.footer .widget-container {
	margin-top: 30px;
}



/* full screen styles */
@media only screen and (min-width: 1200px){
	.banner, .bannercontainer {
		width: 100% !important;
		height: 675px;
	}
}

@media screen and (min-width: 961px) {

	.footer .container .f_col.f_col_1,
	.footer .container .f_col.f_col_2,
	.footer .container .f_col.f_col_3 {
		width: 33%;
	}

	.fb_bargrill {
		float: right;
		margin: 0 0 20px 20px;
		width: 320px;
	}
	
}


/* medium screen styles */
@media screen and (max-width: 960px) {
	
}


/* vertical iPad styles */
@media screen and (max-width: 960px) and (orientation: portrait) {

}


/* mobile screen styles */

@media screen and (max-width: 640px) {
	
	.fb_bargrill {
		margin: 0 auto 30px auto;
		display: table;
	}
	
	.footer .footer_social ,
	.footer .container .f_col.f_col_1,
	.footer .container .f_col.f_col_2,
	.footer .container .f_col.f_col_3 {
		width: 100%;
		text-align: center;
		clear: both;
	}
	

}

